{% extends 'base.html.twig' %}

{% block title %}SiteImage index{% endblock %}

{% block body %}
    <h1>SiteImage index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Enseigne</th>
                <th>InternePicture</th>
                <th>ExternPicture</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for site_image in site_images %}
            <tr>
                <td>{{ site_image.id }}</td>
                <td>{{ site_image.enseigne }}</td>
                <td>{{ site_image.internePicture }}</td>
                <td>{{ site_image.externPicture }}</td>
                <td>
                    <a href="{{ path('site_image_show', {'id': site_image.id}) }}">show</a>
                    <a href="{{ path('site_image_edit', {'id': site_image.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('site_image_new') }}">Create new</a>
{% endblock %}
